package com.example.jinyu_rfid.callback;

/**
 * @author wanghao
 * @date 2024/5/16  15:45
 */
public interface DataReturnCall {
    /**
     * 读取信息
     *
     * @param code
     * @param mbank     1:epc 3:user 2:barCode
     * @param info
     * @param state
     * @param stateInfo
     */
    void readEpcCodeInfo(String info, boolean state, String stateInfo );
    void readUserInfo(String user);
    void readerCodeInfo(String erCode);
}
